## sdm660_64-user 11 RKQ1.210406.002 1.015.00 release-keys
- Manufacturer: cat
- Platform: sdm660
- Codename: S62Pro
- Brand: Cat
- Flavor: sdm660_64-user
- Release Version: 11
- Kernel Version: 4.19.157
- Id: RKQ1.210406.002
- Incremental: 1.015.00
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Cat/S62Pro/S62Pro:11/RKQ1.210406.002/1.015.00:user/release-keys
- OTA version: 
- Branch: sdm660_64-user-11-RKQ1.210406.002-1.015.00-release-keys
- Repo: cat/S62Pro
